X
Tap here to go to the mobile version of the site.

Support Forum

Why can't I install firefox 52 onto Mac OS X 10.8?

Posted

It is known that if one gives a tweak to the info.plist file, Firefox 52 will run on Mac OSX 10.8. Why is the minimum version set to 10.9? Is there any serious issue running this verion on older systems?

It is known that if one gives a tweak to the info.plist file, Firefox 52 will run on Mac OSX 10.8. Why is the minimum version set to 10.9? Is there any serious issue running this verion on older systems?
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; en-GB; rv:4.0) Gecko/20120306 Firefox/4.2.4

More Information

Tyler Downer
  • Top 25 Contributor
  • Moderator
1529 solutions 10657 answers

Firefox is not compiled to run on unsupported systems. Can you not update your MacOS? There's a pretty high chance you can at least install El Capitan, which is free, more secure and probably faster. https://support.apple.com/en-us/HT206886

Then you can run Firefox 67

Firefox is not compiled to run on unsupported systems. Can you not update your MacOS? There's a pretty high chance you can at least install El Capitan, which is free, more secure and probably faster. https://support.apple.com/en-us/HT206886 Then you can run Firefox 67
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
17421 solutions 157414 answers
Are you referring to this MacRumors forum thread? *https://forums.macrumors.com/threads/best-browser-for-os-x-mountain-lion-in-2016.1985353/

Modified by cor-el

Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.